/* -----------------------*/
/* TRANSITION ANIMATIONS */
/* ---------------------*/
@media (min-width: 768px) {

.animate-in {opacity: 0; transform: translate(0, 50px); transition-delay: .25s;}
.animate-in.visible {opacity: 1; transform: translate(0, 0); transition-duration: .75s; transition-timing-function: ease-out;}

.simple-content .float-left.animate-in {transform: translate(-50px, 0);}
.simple-content .float-right.animate-in {transform: translate(50px, 0);}
.simple-content .float-left.animate-in.visible, .simple-content .float-right.animate-in.visible {transform: translate(0, 0);}

.animate {
	animation-duration: .5s;
	-webkit-animation-duration: 0.5s;
	transition-timing-function: ease-out;
	animation-fill-mode: both;
	opacity: 0;
}
}

/* -- Fade In Up -- */
@keyframes fadeInUp {
  0% {opacity: 0;transform: translate3d(0, 2%, 0);}
  100% {opacity: 1;transform: none;}
}

.fadeinup {
opacity: 0;
animation-name: fadeInUp;
animation-delay: 0;
animation-duration: .5s;
animation-fill-mode: forwards;
}

@keyframes zoom {
  0% {
       transform: scale(1,1);
   }
   100% {
       transform: scale(1.2,1.2);
   }
}
.zoom {animation: zoom 15s ease-in-out 1 both; transform-origin: 50% 100px;}

@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
.fadein {
opacity: 0;
animation-name: fadeIn;
animation-delay: 0;
animation-duration: .5s;
animation-fill-mode: forwards;
}

.delay-1 {animation-delay: .25s;}
.delay-2 {animation-delay: .35s;}
.delay-3 {animation-delay: .45s;}
.delay-4 {animation-delay: .55s;}
.delay-5 {animation-delay: .65s;}
.delay-6 {animation-delay: .75s;}
.delay-7 {animation-delay: .85s;}
.delay-8 {animation-delay: .95s;}
.delay-9 {animation-delay: 1.5s;}

